/*******************************************************************************
 * SkeletalMeshCinematicActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SkeletalMeshCinematicActor extends SkeletalMeshActor
    native(Anim)
    placeable
    hidecategories(Navigation);

defaultproperties
{
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__SkeletalMeshCinematicActor.SkeletalMeshComponent0.AnimNodeSeq0'
        bUpdateSkelWhenNotRendered=true
        bPerBoneMotionBlur=true
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__SkeletalMeshCinematicActor.MyLightEnvironment'
        bAcceptsStaticDecals=true
        bAcceptsDynamicDecals=true
        bUseOnePassLightingOnTranslucency=true
    object end
    // Reference: SkeletalMeshComponent'Default__SkeletalMeshCinematicActor.SkeletalMeshComponent0'
    SkeletalMeshComponent=SkeletalMeshComponent0
    begin object name=MyLightEnvironment class=DynamicLightEnvironmentComponent
        bUseBooleanEnvironmentShadowing=false
        bSynthesizeSHLight=true
        bIsCharacterLightEnvironment=true
        bAllowDynamicShadowsOnTranslucency=true
    object end
    // Reference: DynamicLightEnvironmentComponent'Default__SkeletalMeshCinematicActor.MyLightEnvironment'
    LightEnvironment=MyLightEnvironment
    FacialAudioComp=AudioComponent'Default__SkeletalMeshCinematicActor.FaceAudioComponent'
    begin object name=MyLightEnvironment class=DynamicLightEnvironmentComponent
        bUseBooleanEnvironmentShadowing=false
        bSynthesizeSHLight=true
        bIsCharacterLightEnvironment=true
        bAllowDynamicShadowsOnTranslucency=true
    object end
    // Reference: DynamicLightEnvironmentComponent'Default__SkeletalMeshCinematicActor.MyLightEnvironment'
    Components(0)=MyLightEnvironment
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__SkeletalMeshCinematicActor.SkeletalMeshComponent0.AnimNodeSeq0'
        bUpdateSkelWhenNotRendered=true
        bPerBoneMotionBlur=true
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__SkeletalMeshCinematicActor.MyLightEnvironment'
        bAcceptsStaticDecals=true
        bAcceptsDynamicDecals=true
        bUseOnePassLightingOnTranslucency=true
    object end
    // Reference: SkeletalMeshComponent'Default__SkeletalMeshCinematicActor.SkeletalMeshComponent0'
    Components(1)=SkeletalMeshComponent0
    Components(2)=AudioComponent'Default__SkeletalMeshCinematicActor.FaceAudioComponent'
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__SkeletalMeshCinematicActor.SkeletalMeshComponent0.AnimNodeSeq0'
        bUpdateSkelWhenNotRendered=true
        bPerBoneMotionBlur=true
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__SkeletalMeshCinematicActor.MyLightEnvironment'
        bAcceptsStaticDecals=true
        bAcceptsDynamicDecals=true
        bUseOnePassLightingOnTranslucency=true
    object end
    // Reference: SkeletalMeshComponent'Default__SkeletalMeshCinematicActor.SkeletalMeshComponent0'
    CollisionComponent=SkeletalMeshComponent0
}